/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Table
	#Misc
    #WordPress Generated Generics
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }

	body {
		line-height: 1em; }
	ol, ul {
		list-style: none; }
	.special-quote {
		quotes: none; }
	.special-quote:before, .special-quote:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
    * { -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }

/* #Basic Styles
================================================== */

	html.responsive, .responsive body{
		overflow-x: hidden;

	}

	body {
		font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-text-size-adjust: 100%;
 }




/* #Typography
================================================== */

	/*font-stacks*/
	.lucida-sans-websave{	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif ;	}
	.georgia-websave{		font-family:"Georgia", "Times New Roman", Times, serif;	}
	.arial-websave{			font-family: Arial, Helvetica, Verdana, sans-serif;	}
	.verdana-websave{		font-family: Verdana, Arial, Helvetica, sans-serif;	}
	.helvetica-websave{		font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif;	}
	.helvetica-neue-websave{font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;	}

	/*default*/
	h1, h2, h3, h4, h5, h6 {
	/*	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
		font-weight: 600; }
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: inherit; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	h1 { font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
	h6 { font-size: 14px; line-height: 1.1em; }

	 .flex_column h1 a:hover, .flex_column h2 a:hover, .flex_column h3 a:hover, .flex_column h4 a:hover, .flex_column h5 a:hover, .flex_column h6 a:hover{text-decoration: underline;}

	p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{
	margin-top:1.5em;
	}

	p { margin: 0.85em 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px;   }

	em { font-style: italic; }
	strong, b{ font-weight: bold;  }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

	/*	Blockquotes  */

	blockquote{
	border-left-style:solid;
	border-left-width:7px;
	padding-left:20px;
	margin-bottom:1em;
	margin-right:1em;
	font-size: 1.235em;
    line-height: 1.5em;
	}

	blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 12px;}
	
	mark{ background-color: transparent; color:inherit; }

/* #Links
================================================== */
	a { text-decoration: none; outline: 0; max-width:100%; max-width:none\9; }
	a:hover, a:focus, a:visited { outline: 0; text-decoration: underline;}
	p a, p a:visited { line-height: inherit; }
	a.avianolink, .avianolink a{cursor: default;}
	#top .avia_hidden_link_text{display: none;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px;  }
	ul { list-style: none outside; margin-left: 7px;}
	ol { list-style: decimal; margin-left: 15px; }
	ol, ul.square, ul.circle, ul.disc { }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }

	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}
	.entry-content-wrapper div li { text-indent: 0; }
	.entry-content-wrapper .borderlist>li:first-child {  border-top:1px solid; }
	.entry-content-wrapper .borderlist>li { border-bottom:1px solid; padding: 5px 0; list-style-position: outside; margin:0;}

/* #Images
================================================== */

	img, a img {
		border:none;
		padding: 0;
		margin:0;
		display:inline-block;
		max-width: 100%;
		height:auto;
		image-rendering: optimizeQuality;
	}


/* #Buttons
================================================== */

	input[type="submit"], #submit, .button{
		padding:9px 22px;
		cursor:pointer;
		border:none;
		 -webkit-appearance: none;
		 border-radius: 0px;
	}
	
	
/* #Icons
================================================== */	
[data-av_icon]:before {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  content: attr(data-av_icon);
  speak: none;
}


/* #Forms
================================================== */

	#top form {
		margin-bottom: 20px; }
	#top fieldset {
		margin-bottom: 20px; }
	#top .input-text,
	#top input[type="text"],
	#top input[type="input"],
	#top input[type="password"],
	#top input[type="email"],
	#top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
	#top textarea,
	#top select {
		 -webkit-appearance: none;
		border: 1px solid #e1e1e1;
		padding: 8px 6px;
		outline: none;
		font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff;
		border-radius: 0px;
		}

	#top input[type="text"]:focus,
	#top input[type="password"]:focus,
	#top input[type="email"]:focus,
	#top input[type="number"]:focus,
    #top input[type="url"]:focus,
    #top input[type="tel"]:focus,
    #top input[type="search"]:focus,
	#top textarea:focus {
		box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
 		color: #555;
		}
	#top textarea {
		min-height: 60px; line-height:1.5em;}
	#top label{
		font-weight: bold;
		font-size: 0.92em;  }
	#top legend {
		display: block;
		font-weight: normal;
		font-size: 1.2em;  }
	#top select {
		width: 100%; }
	#top input[type="checkbox"] {
		display: inline; }
	#top label span,
	#top legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

	#top textarea{width:100%;}


#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select{border:1px solid #9AA600;} /*#70A41B*/
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select{border:1px solid #DF653E;}
#top #wrap_all .ajax_alert .text_input, #top #wrap_all .ajax_alert .text_area, #top #wrap_all .ajax_alert .select{border:1px solid #ffb628;}
#top #wrap_all .valid  .input_checkbox_label{color:#9AA600;}
#top #wrap_all .error  .input_checkbox_label{color:#DF653E;}

/* #Table
================================================== */
table {
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 13px;
}

table caption {
	padding: 0 0 5px 0;
	width: auto;
	font-style:italic;
	text-align: right;
	font-size: 12px;
}

th {
	font-weight:bold;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	text-align: left;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}

td {
	font-size: 13px;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left:none;
	border-top:none;
}

tr th:first-child, tr td:first-child{
	border-left-style: solid;
	border-left-width: 1px;
}

tr:first-child th, tr:first-child td{
	border-top-style: solid;
	border-top-width: 1px;
}

#top th.nobg {
	background: none;
	border-top: 0;
}


/* #Other elements
================================================== */

/*code*/
pre{
clear:both;
border-style: solid;
border-width: 1px;
overflow:auto;
padding:2em;
line-height: 2em;
font-size: 12px;
background-image: -webkit-linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-image: -moz-linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-image: linear-gradient(rgba(0, 0, 0, .05) 50%, transparent 50%, transparent);
background-size: 100% 4em;
font-family: Monaco, "Andale Mono", "Courier New", Courier, monospace;
-webkit-transition: all ease-in-out 0.5s;
-moz-transition: all ease-in-out 0.5s;
transition: all ease-in-out 0.5s;
margin-bottom: 30px;
position: relative;
left:0;
text-transform: none;
width:100%;
}

code{
font-family: Monaco, "Andale Mono", "Courier New", Courier, monospace;
}

iframe, object, embed{
max-width:100%;
}

/* misc text styles */
sup{
vertical-align: super;
font-size: smaller;
}

sub{
vertical-align: sub;
font-size: smaller;
}


/* #Misc
================================================== */
	.hidden { position: absolute; top:0; visibility: hidden;}
	.floatleft{float:left;}
	.floatright{float:right;}
	.clearboth{clear:both;}
	.special_amp{font-family: "Baskerville", "Palatino Linotype", "Palatino", "Times New Roman", serif; font-style: italic; font-size: 1.3em; line-height: 0.5em; font-weight:normal;}
	#top .noborder, #top .noborder img{border:none;padding:0;background: transparent;}
	.bg_container{
	background-position: center center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover;
	height:100%; width:100%; position: fixed; z-index: -1; top:0; left:0;
	}

	.image-overlay{position: absolute; background: #fff; z-index: 300; height:100%; width:100%; opacity: 0; filter:alpha(opacity=0);}
	.avia_transform a .image-overlay{  -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }

	.avia_transform a:hover .image-overlay{opacity: 0.7 !important;}
	.image-overlay .image-overlay-inside{height:100%; width:100%; position: absolute; left:0; top:0; }
	.image-overlay .image-overlay-inside:before{position: absolute; border-radius: 50px; background: #000; height:80px; width:80px; line-height:80px; left:50%; top:50%; margin: -40px 0 0 -40px; z-index: 500; text-align: center; color:#fff;}
	.image-overlay .image-overlay-inside:before{content:"\E869"; font-family: 'entypo-fontello'; font-size: 18px; font-weight: normal; }
	.image-overlay.overlay-type-extern .image-overlay-inside:before{content:"\E832";}
	.image-overlay.overlay-type-video .image-overlay-inside:before{content:"\E897";}
	#top .hide-inner-overlay .image-overlay-inside{display: none;}

/* #WordPress Generated Generics
================================================== */

/*img alignment*/
body .alignleft,  .entry-content-wrapper a:hover .alignleft{ float:left; margin:4px 10px 0px 0;  display: block; position: relative; }
body .alignright,  .entry-content-wrapper a:hover .alignright { float:right;margin:4px 0px 0px 10px;display: block; position: relative; }
body .aligncenter,  .entry-content-wrapper a:hover .aligncenter{ clear:both; display:block; margin:10px auto; padding: 10px 0; position: relative; }
.alignleft img, .alignright img{ display:block; }


/*gallery*/
#top .gallery a, #top .gallery a img{
border:none;
max-width: 100%;
display: block;
position: relative;
}

#top .gallery .gallery-item{
margin:1px 1px 0 0;
width:80px;
height:80px;
padding:0;
}

#top .gallery-caption{
display: none;
}

.bypostauthor{

}

.gallery-icon{
margin:0;
}

.gallery-item{
margin:0;
}

.avia_textblock .gallery p{display:none;}

/*image captions*/
div .wp-caption{
max-width:100%;
font-size: 11px;
font-style: italic;
border-width:1px;
border-style: solid;
margin:5px 15px 10px 0;
position: relative;
}

#top .wp-caption img {
border:medium none;
display:block;
padding:5px;
margin:0;
width:100%;
}

.wp-caption-text, #top .wp-caption .wp-caption-dd{
display:block;
font-size:11px;
font-style:italic;
margin:0 auto;
padding:3px 10px 5px;
text-align:center;
font-family: Georgia,"Times New Roman";
float: none;
}

#top .wp-caption.aligncenter{
margin:5px auto 10px auto;
padding:0;
}

#top .wp-caption.alignright{
margin: 4px 0px 0px 10px;
}

/*smiley image*/
#top .wp-smiley{
display:inline-block;
border:none;
}

/*calendar table*/
#wp-calendar td, #wp-calendar th{
text-align: center;
font-size: 11px;
padding: 3px;
}


/*playlist shortcode*/

.avia_textblock .wp-playlist{margin:0;}
.wp-playlist-light .wp-playlist-item.wp-playlist-playing{background: transparent;}
.wp-playlist-current-item img{border-radius: 500px;}
.wp-playlist-current-item img[src$="media/audio.png"]{border-radius: 0px; background: #fff;}
.wp-playlist-item-meta.wp-playlist-item-title{font-weight: bold;}

/*custom style*/
#header_meta,ul.social_bookmarks li {
    border: none !important;
}
.phone-info span{ 
    font-size: 13px;
    font-family: 'gothamlight';
color:#fff !important;
}
span.avia-menu-fx{
    display: none;
}
ul#avia-menu li a{
 font-size:13px;
 color:#fff;
 text-transform:uppercase;
 font-family: 'gothamlight';
}
ul#avia-menu .sub-menu li a:hover
{
background:#00aff0 !important;
color:#ffffff !important;
}
ul#avia-menu li a:hover, ul#avia-menu li.current-menu-item a{ color:#ffcd2c !important; opacity: 1 !important; }
ul#avia-menu li.av-menu-button-bordered a span.avia-menu-text{
    font-family: gothammedium;
    font-size: 12px;
    border-radius: 25px;
    padding: 10px 25px;
	    color: #ffcd2c;
}
ul.sub-menu li a span.avia-menu-text{
	color:#555555 !important;
}
ul#avia-menu li.av-menu-button-bordered a span.avia-menu-text:hover{ color:#fff; }
/*#header_main {
    border-bottom: 1px solid #303e4c !important;
}*/
.home_banner_text .top_text {
    color: #ffcd2c;
    font-size: 20px;
    font-family: 'gothamlight';
    margin-bottom: 15px;
}
.home_banner_text h1.white_head {
    font-family: 'gothamblack';
    color: #fff;
    font-size: 50px;
}
.home_banner_text span.blue_line {
    float: left;
    width: 20%;
    background: #fff;
    height: 5px;
}
.home_banner_text p.para{
    float: left;
    color: #fff;
    font-family: 'gothamlight';
    font-size: 13px;
    padding: 10px 0;
	line-height:25px;
}

.home_banner_text a.book_now {
    background: #00aff0;
	border:1px solid #00aff0;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
	color:#fff; 
	margin-right: 10px;
	float:left;
}
.home_banner_text h2.white_head {
    color: #fff;
}
#next_banner_video div .av_two_third{width:80% !important;
}
@media only screen and (max-width:479px){
	.home_banner_text a.book_now{
		margin-bottom:10px; 
	}
	.page-minis-academy #home_events .avia-image-container {
  	 	bottom: 40px; 
	}
}

/*.mob_watch_video_div {
    float: left;
    width: 100%;
    text-align: center;
    margin: 20px 0;
}
a#mob_watch_video {
    background: #00aff0;
    border: 1px solid #00aff0;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
    color: #fff;
}
#mobile_only_section .container {
    width: 100% !IMPORTANT;
    max-width: 100% !IMPORTANT;
	    padding: 0!IMPORTANT;
}
#mobile_only_section .template-page.content {
    padding: 0;
}
.home_banner_text_mob a.book_now {
    background: #00aff0;
    border: 1px solid #00aff0;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
    color: #fff;
}
.awrap {
    width: 50%;
    display: inline;
}
#mobile_only_section p.para {
    margin: 30px 20px;
}
@media only screen and (max-width: 1024px) {
	#next_banner_video{display:none;}
}
@media only screen and (min-width: 1025px) {
	#mobile_only_section{display:none;}
}*/
.home_banner_text a.book_now:hover{ background:#fff; color:#00aff0; } 
/*.home_banner_text*/ a.read_more {
    background: #ffcd2c;
	border:1px solid #ffcd2c !important;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
	color:#333333 !important;
}
/*.home_banner_text */a.read_more:hover{ background:#fff; color:#ffcd2c !important; } 
#full_slider_1 .avia-slideshow-dots a.active {
    background: #ffcd2c !important;
    border: 5px solid #6d7072 !important;
	margin-bottom: 0 !important;
}
#full_slider_1 .avia-slideshow-dots a {
    background: transparent !important;
    border: 2px solid #00aff0 !important;
	margin-bottom: 3px;
	margin-left: 10px;
}
#full_slider_1 .avia-slideshow-arrows{ display:none !important; } 
@media only screen and (min-width: 991px) {
 #full_slider_1 .avia-slideshow-dots{
       left: 3% !important;
       top: 50%;
	   width:auto !important;
       -moz-transform: rotate(-270deg);
       -webkit-transform: rotate(-270deg);
       -o-transform: rotate(-270deg);
       -ms-transform: rotate(-270deg);
       transform: rotate(-270deg);
}
#full_slider_1 .slideshow_caption{
    width: 55% !important;
    left: 6% !important;
}
}
h1.blue_red_big
{
    text-align: center;
    text-transform: uppercase !important;
    color: #00aff0 !important;
    font-size: 50px;
    font-family: 'gothamblack';
}
p.common_para{ color:#555555; font-size:15px; font-family: 'gothamlight'; text-align:center; text-transform:uppercase; }

a.read_more_arrow { 
    background: #ffcd2c;
	border:1px solid #ffcd2c !important;
    padding: 10px 35px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
	color:#333333 !important;
	background-image:url(../images/btn_arw.png) !important;
	background-repeat:no-repeat !important;
	background-position: 90% center !important;
	padding-left:15px; 
}
 a.read_more_arrow:hover{ background:#fff; color:#ffcd2c !important; } 
 .red_line_below {
    text-align: center;
    background: #ea2d2a;
    height: 5px;
    width: 100px;
    margin: 0 auto;
	margin-bottom:30px; 
}
.phone-info span img{
    padding-right: 5px;
}
h3.blue_title{
    color: #00aff0 !important;
    font-family: 'gothambold';
}
p.mission_vision{
    color: #555555;
    font-family: 'gothamlight';
    font-size: 15px;
}
p.read_more_arrow_p{ text-align:left; padding-top: 30px; } 

.about_icon_txt {
    float: left;
    width: 100%;
	margin-bottom: 20px;
}
.about_icon_txt .about_icon {
    float: left;
    width: 20%;
}
.about_icon_txt .about_txt {
    float: left; 
    width: 80%;
}
h4.ash_head {
    font-family: 'gothammedium';
    color: #555555 !important;
}
.about_icon_txt p {
    font-family: 'gothamlight';
    font-size: 14px;
    color: #777777;
}
#home_events .avia-content-slider .slide-image img {
    border-radius: 0px !important;
	height: 100%;
    object-fit: cover;
}
#home_events,#home_imgs_sec,#home_testimonial{ background-size:cover; } 
#home_events .flex_column.av_one_full{ position:relative; }
#home_events .avia-image-container{
	position: absolute;
    bottom: -15px;
    right: 0;
	z-index: 99;
}
#home_events .avia-content-slider{
    background: #fff;
	margin: 5% 0 10% !important;
}
#home_events .avia-content-slider .slide-entry a.slide-image,#home_events .avia-content-slider .slide-entry .slide-content{
     width: 49%;
     float: left;
}
#home_events .avia-content-slider .slide-entry .slide-content{ padding:30px 15px; }
#home_events .avia-content-slider .slide-entry a.slide-image{ 
	margin-right:2%;    
 	margin-bottom: 0;
    border-radius: 0px;
	max-height:245px;
}
#home_events .avia-content-slider .slide-entry-wrap{ margin-bottom:0 !important; }
#home_events span.image-overlay {
    background-color: #ffcd2c;
}
#home_events span.image-overlay span.image-overlay-inside:before{ display:none !important; } 
#home_events .slide-content span.blog-categories.minor-meta ,#home_events .slide-content .slide-meta-comments,#home_events .slide-content .slide-meta-del,#home_events .slide-content span.more-link-arrow{
    display: none;
}
#home_events .slide-content h3.slide-entry-title.entry-title {
    color: #555555;
    font-size: 18px;
    font-family: 'gothammedium';
	height: 50px;
    overflow: hidden;
}
#home_events .slide-content time.slide-meta-time {
    color: #777777;
    font-size: 13px;
    font-family: 'gothamlight';
	background:url(../images/blue_cal.png) no-repeat center left !important;
	padding-left:20px;
}
#home_events .slide-content .slide-entry-excerpt.entry-content {
    color: #555555;
    font-size: 14px;
    font-family: 'gothamlight';
}
#home_events .slide-content a.more-link {
	margin-top: 20px;
    color: #ffcd2c !important;
    text-transform: uppercase;
}
#home_events .avia-content-slider .slide-entry a.slide-image:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #fff;
    position: absolute;
    top: 40%;
    right: 0;
    margin-left: -20px;
	    z-index: 300;
}
#home_events p.common_para {
    line-height: 35px;
}
#home_imgs_sec .av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 0.4 !important; 
}
#home_imgs_sec .av-image-caption-overlay-center{ vertical-align:bottom;     width: 100%;
    padding: 0;}
#home_imgs_sec .av-image-caption-overlay-center p{   
	 color: #fff;
    font-size: 0px;
    font-family: 'gothammedium';
    text-transform: uppercase;
	padding: 20px 0;
	background: -webkit-linear-gradient(left, rgba(30,173,217,0), rgba(30,173,217,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(30,173,217,0), rgba(30,0,0,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(30,173,217,0), rgba(255,0,0,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(30,173,217,0), rgba(30,173,217,1)); /* Standard syntax (must be last) */
		} 
#home_gallery .flex_column.av_one_half:first-child{ padding-right:10px; }
#home_gallery .flex_column.av_one_half .avia-image-container:nth-child(2),#home_gallery .flex_column.av_one_half .avia-image-container:nth-child(3){
	width: 49%;
    float: left;
	clear: none;
}
#home_gallery .flex_column.av_one_half .avia-image-container:nth-child(2){ margin-right:10px; } 
#home_gallery .avia_image,#home_imgs_sec .av-image-caption-overlay{ border-radius:0; }
#home_imgs_sec .entry-content-wrapper{ background: #8c8b88; }
#home_testimonial .strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:before {
    color: transparent !important;
    height: 10px;
    width: 10px;
    border: 2px solid #00aff0 !important;
	margin-right:10px;
	border-radius:100%; 
}
#home_testimonial .strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link.active:before {
    background: #ffcd2c !important;
    border: 4px solid #6d7072 !important;
	margin-bottom: 0 !important;
}

body.home .header_color .header_bg {
		background: none;
}
#advanced_menu_toggle,#advanced_menu_hide{    background-color: #00aff0 !important; }
@media only screen and (max-width: 767px) {
	body.home .header_color .header_bg {
		background: url(../images/mobile_head_bg.png)  !important; 
		min-height: auto;
	}
	#header_main strong.logo { margin-top: -30px; padding-bottom: 10px !important; }
	
	h1.blue_red_big{
		font-size:45px;
	}
	
}
@media only screen and (min-width: 767px) {
	#home_testimonial .wpmslider-pager.wpmslider-custom-pager{
		 width: auto !important;
		-moz-transform: rotate(-270deg);
		-webkit-transform: rotate(-270deg);
		-o-transform: rotate(-270deg);
		-ms-transform: rotate(-270deg);
		transform: rotate(-270deg); 
    }
	#home_testimonial .wpmslider-controls{
		top: 45%;
		width: auto;  
	}
}
#custom_tab_gallery .tab_titles div,
#custom_tab_gallery span{
	font-family: 'gothamlight';
    font-size: 14px;
    color: #6f6f6f;
}
#custom_tab_gallery .tab_content{
	background-color:#fff;
	border:none;
	padding-top:0;
}
#custom_tab_gallery .tab_inner_content{
	margin:0;
}
#custom_tab_gallery .right{
	float:right;	
}
.gal_content .gal_item{
	margin-bottom:20px;
	float: left;
    width: 100%;
}
.gal_content .gal_item .gal_item_head{
	margin-bottom:10px;
	padding:0 10px 10px 10px;
}
#custom_tab_gallery .gal_item_head .gal-item-title{
	color:#00aff0;
	text-transform:capitalize;
	font-size:18px;
}
#custom_tab_gallery .sidebar_tab_left .active_tab.tab{
	border-right:1px solid #e1e1e1;
	background-color:#fff;
	width:100%;
	color: #00aff0 !important;
}
#custom_tab_gallery .img-box {
    width: 100%;
    /* float: left; */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: auto;
    justify-content: center;
}
#custom_tab_gallery .img-sect{
	float:left;
	width:16.66%;
	padding-top: 16.66%;
	position:relative;
}
#custom_tab_gallery .img-sect:first-child{
	width:33.33%;
	padding-top: 33.31%;
}
#custom_tab_gallery .img-sect img {
    height: 100%;
	width:100%;
    object-fit: cover;
}
#custom_tab_gallery .img-sect a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding-left: 10px;
    padding-bottom: 10px;
	cursor:pointer;
}
#custom_tab_gallery .wh-blue{
	text-align:left;
}
#custom_tab_gallery span.blue_head{	
    font-size: 44px;
    font-family: 'gothamblack';
}
.video-sect iframe {
    width: 100%;
    height: 300px;
}
#custom_tab_gallery .video-sect {
    /* width: 48%; */
    /* float: left; */
    position: relative;
    /* padding-top: 16.66%; */
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
    margin: 2px;
}
/*
#custom_tab_gallery .video-sect:first-child{
	width:33.33%;
	padding-top:33.33%;
}
*/
#custom_tab_gallery .video-sect video {
    /* position: absolute; */
    /* top: 0; */
    /* right: 0; */
    /* left: 0; */
    /* bottom: 0; */
    /* padding-left: 10px; */
    /* padding-bottom: 10px; */
    height: 250px;
}
.menu-blog{
	padding-right:10px;
}
.menu-blog:hover{
	color:#00aff0 !important;
}
.page-minis-academy #home_events .mini-event-sect{
	float: left !important;
    display: flex;
	clear: none;
}
@media only screen and (min-width:768px){
	.page-minis-academy #home_events .avia-content-slider{
/*		width: 50%;*/
		margin: 0 auto !important;
	}
}
@media only screen and (max-width:1024px){
	#home_events .avia-content-slider .slide-entry .slide-content {
    	padding: 18px 15px;
	}
}
@media only screen and (max-width:767px){
	.page-minis-academy #home_events .avia-content-slider .slide-entry-wrap{
		display:flex;
		justify-content:center;
	}
}
